Skip to main content
GET
/
api
/
v1
/
folders
List folders
curl --request GET \
  --url https://app.sajn.se/api/v1/folders \
  --header 'authorization: <authorization>'
{
  "folders": [
    {
      "id": "<string>",
      "name": "<string>",
      "parentFolderId": "<string>",
      "workspaceId": "<string>",
      "createdById": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "childFolderCount": 0,
      "itemCount": 0
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.sajn.se/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

Bearer token for API authentication

Query Parameters

Response

List of folders

List of folders

folders
object[]
required